/* Bottom Nav Panel */
.bottom-nav-panel {
	background-color: #123d7c;
	padding: 2em 0 0;
}

.bottom-nav-panel .main {
	max-width: 72.222em;
}

.bottom-nav-panel .container {
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.bottom-nav-panel .container header {
	border-bottom: 3px solid #0092CF; /* $secondary */
	padding: 0 0 0.5em;
	margin: 0 0 0.5em;
}

.bottom-nav-panel .container header h3 {
	color: #BEC7C0;
	text-transform: uppercase;
	font-size: 1.333em;
}

.bottom-nav-panel .container ul {
	padding: 0 0 0 0.5em;
}

.bottom-nav-panel .container ul li {
}

.bottom-nav-panel .container ul li a {
	color: #FFFFFF; /* $white */
	font-size: 0.889em;
	padding: 0.28em 0;
	display: block;
	font-weight: 300;
}

.bottom-nav-panel .container ul li a:hover {
	color: #0092CF; /* $secondary */
}

.bottom-nav-panel .bottom-nav-button {
	margin: 1em 0 0;
	text-align: center;
}

.bottom-nav-panel .bottom-nav-button .btn {
	margin: .2em 0.5em;
}

.bottom-nav-panel .footer-nav {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 2em 0 0;
	border-top: 2px solid #1B4B92;
}

.bottom-nav-panel .footer-nav li {
}

.bottom-nav-panel .footer-nav li a {
	color: #FFFFFF;
	padding: 1.25em 1em;
	text-transform: uppercase;
	display: block;
	font-family: 'Oswald', serif; /* @titlefont */
	letter-spacing: 0.1em;
	font-size: 0.889em;
}

.bottom-nav-panel .footer-nav li a:hover {
	color: #0092CF; /* $secondary */
}
/* End Bottom Nav Panel */

/* IE Fallbacks *//* End IE Fallbacks */

/* Responsive @ 900px */
@media screen and (max-width:900px) {
	.bottom-nav-panel .container {
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.bottom-nav-panel .container > * {
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
		width: 32%;
	}

	.bottom-nav-panel .container ul li a {
		font-size: 0.8em;
	}

	.bottom-nav-panel .footer-nav li a {
		font-size: 0.8em;
	}
}
/* End Responsive @ 900px */

/* 700px Responsive */
@media screen and (max-width:700px) {
	.bottom-nav-panel .footer-nav {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.bottom-nav-panel .footer-nav li {
		-webkit-flex: 1 1 auto;
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
		width: 33.33%;
		text-align: center;
	}

	.bottom-nav-panel .footer-nav li a {
		padding: 1.25em 0.5em;
	}
}
/* End 700px Responsive */

/* Responsive @ 550px */
@media screen and (max-width:550px) {
	.bottom-nav-panel .container {
		display: block;
	}

	.bottom-nav-panel .container > * {
		width: 100%;
		margin: 0 0 0.5em;
	}

	.bottom-nav-panel .footer-nav li a {
	}

	.bottom-nav-panel .footer-nav li {
		width: 100%;
	}
}
/* End Responsive @ 550px */
